Debian Bug report logs - #360722
ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jari Aalto <jari.aalto@cante.net>

Date: Tue, 4 Apr 2006 11:33:07 UTC

Owned by: Jari Aalto <jari.aalto@cante.net>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: submit@bugs.debian.org
Subject: RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)
Date: 04 Apr 2006 14:20:35 +0300
Package: wnpp
Severity: wishlist

* Package name    : xsnap
  Version         : 1.4.1
  Upstream Author : Jean-Pierre Demailly <demailly@fourier.ujf-grenoble.fr>
* URL             : ftp://ftp.ac-grenoble.fr/ge/Xutils/
* License         : See below
  Description     : Graphical utility to take screen shots (uses X libs only)

 Xsnap is a program that allows one to interactively take a "snapshot"
 of a region of the screen in formats: xpm, jpg and png. This snapshot
 is then saved to a window. It can be used to compare window's "before
 and after" e.g. when debugging graphics code; quicker than using xwd
 and xwud when there's no other reason to save a window to a file.
 However, it uses some memory, because each snapshot is created using pixmap.

License:

   Permission to use, copy, modify, and distribute xsnap and its
   documentation for any purpose and without fee is hereby granted.
   xsnap is provided "as is", without express or implied warranty.



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Josip Rodin <joy@srce.hr> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#360722; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 360722@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: 360722@bugs.debian.org
Subject: xsnap -- Package available
Date: Mon, 12 Jun 2006 14:53:10 +0300
Package available, needs a sponsor:

  http://sponsors.debian.net/viewpkg.php?id=253



Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jari Aalto <jari.aalto@cante.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 360722-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 360722-done@bugs.debian.org
Subject: WNPP bug closing
Date: Sat, 16 Jun 2007 11:59:40 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 360722
 stop

Further comments on the work done in the bug sent to
360722@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 15 Jul 2007 07:27:12 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Thu, 20 May 2010 23:00:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 20 May 2010 23:00:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#360722; Package wnpp. (Sat, 19 Feb 2011 17:39:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Sat, 19 Feb 2011 17:39:03 GMT) Full text and rfc822 format available.

Message #40 received at 360722@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 360722@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xsnap: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 16:59:17 +0000
retitle 360722 RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)
noowner 360722
thanks

Hi,

This is an automatic email to change the status of xsnap back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting xsnap, please send a mail to
<control@bugs.debian.org> with:

 retitle 360722 ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)
 owner 360722 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <360722@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)' from 'ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:42:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:42:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)' from 'RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 05 Mar 2011 15:03:09 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 05 Mar 2011 15:03:10 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>:
Bug#360722; Package wnpp. (Mon, 27 May 2013 13:32:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Jari Aalto <jari.aalto@cante.net>. (Mon, 27 May 2013 13:32:01 GMT) Full text and rfc822 format available.

Message #53 received at 360722@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 360722@bugs.debian.org
Cc: control@bugs.debian.org
Subject: xsnap: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:21 +0200
retitle 360722 RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)
noowner 360722
tag 360722 - pending
thanks

Hi,

This is an automatic email to change the status of xsnap back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting xsnap, please send a mail to
<control@bugs.debian.org> with:

 retitle 360722 ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)
 owner 360722 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <360722@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)' from 'ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:03:24 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Jari Aalto <jari.aalto@cante.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:03:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#360722; Package wnpp. (Sat, 01 Jun 2013 17:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jari Aalto <jari.aalto@cante.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 01 Jun 2013 17:45:04 GMT) Full text and rfc822 format available.

Message #62 received at 360722@bugs.debian.org (full text, mbox):

From: Jari Aalto <jari.aalto@cante.net>
To: control@bugs.debian.org, 360722@bugs.debian.org
Subject: ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)
Date: Sat, 01 Jun 2013 20:44:13 +0300
retitle 360722 ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)
owner 360722 !
thanks

Package is ready, needs upload.



Changed Bug title to 'ITP: xsnap -- Graphical utility to take screen shots (uses X libs only)' from 'RFP: xsnap -- Graphical utility to take screen shots (uses X libs only)' Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:40 GMT) Full text and rfc822 format available.

Owner recorded as Jari Aalto <jari.aalto@cante.net>. Request was from Jari Aalto <jari.aalto@cante.net> to control@bugs.debian.org. (Sat, 01 Jun 2013 17:45:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:05:21 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.